a {
    text-decoration: none;
   }
   #baslantiB{
    width: 18%;
    position: absolute;
    left: 5%;
    top: 30px;
  }
#baslanti{
    position: absolute;
    top: 30px;
    left: 5%;
    font-size: 180%;
    color: rgb(77, 77, 77);
}
.about{
    color: black;
    font-weight: bold;
    font-size: normal;
    position: absolute;
    top: 48px;
    left: 67%;
}
.about
{
  text-decoration:none;
  position:relative;
}
.about::before 
{
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  width:0px;
  height:2px;
  background:#ffaf00;
  opacity:0;
  -webkit-transition: width 1s; /* Safari */
    transition: width 1s;
}

.about:hover:before
{
  opacity:1;
  width:100%;
}

.pricing{
    color: black;
    font-size: normal;
    font-weight: bold;
    position: absolute;
    top: 48px;
    left: 68%;
}
.pricing
{
  text-decoration:none;
  position:relative;
}
.pricing::before 
{
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  width:0px;
  height:2px;
  background:#ffaf00;
  opacity:0;
  -webkit-transition: width 1s; /* Safari */
    transition: width 1s;
}

.pricing:hover:before
{
  opacity:1;
  width:100%;
}
.our-projects{
    color: black;
    font-size: normal;
    font-weight: bold;
    position: absolute;
    top: 48px;
    left: 69%;
}
.our-projects 
{
  text-decoration:none;
  position:relative;
}
.our-projects::before 
{
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  width:0px;
  height:2px;
  background:#ffaf00;
  opacity:0;
  -webkit-transition: width 1s; /* Safari */
    transition: width 1s;
}

.our-projects:hover:before
{
  opacity:1;
  width:100%;
}
.sss{
    color: black;
    font-size: normal;
    font-weight: bold;
    position: absolute;
    top: 48px;
    left: 70%; 
}
.sss
{
  text-decoration:none;
  position:relative;
}
.sss::before 
{
  content:'';
  position:absolute;
  left:0;
  bottom:0;
  width:0px;
  height:2px;
  background:#ffaf00;
  opacity:0;
  -webkit-transition: width 0.5s; /* Safari */
    transition: width 0.5s;
}

.sss:hover:before
{
  opacity:1;
  width:100%;
}
#siyah{
  z-index: 1;
  width: 100%;
  height: 20%;
  position: absolute;
  left: 0;
  top: 150px;
}
.Hakimizda{
  z-index: 3;
  color: white;
  font-size: 250%;
  position: absolute;
  top: 200px;
  left: 45%;
}
.aciklama{
  z-index: 3;
  font-family: Arial, Helvetica, sans-serif;
  font-weight: 300;
  font-size: 150%;
  position: absolute;
  top: 400px;
  left: 32%;
}
.baslanti2{
  z-index: 3;
  font-weight: bold;
  color: #ff6600;
}
#tecrübe{
  z-index: 1;
  width: 30%;
  border-radius: 10px;
  position: absolute;
  top: 500px;
  left: 23%;
}
.sektör{
  color: #ff6600;
  font-size: 200%;
  font-weight: normal;
  position: absolute;
  top: 520px;
  left: 63%;
}
.aciklama1{
  font-size: 130%;
  color: rgb(43, 43, 43);
  position: absolute;
  top: 620px;
  left: 57%;
}
#turizm{
  width: 30%;
  position: absolute;
  top: 830px;
  left: 55%;
  border-radius: 10px;
}
.turizmBaslik{
  color: #ff6600;
  font-size: 200%;
  font-weight: normal;
  position: absolute;
  top: 900px;
  left: 24%;
}
.turizmAciklama{
  font-size: 130%;
  color: rgb(43, 43, 43);
  position: absolute;
  top: 1050px;
  left: 25%;
}
#musteri{
  width: 30%;
  position: absolute;
  top: 1220px;
  left: 23%;
  border-radius: 10px;
}
.musteriBaslik{
  color: #ff6600;
  font-size: 200%;
  font-weight: normal;
  position: absolute;
  top: 1300px;
  left: 57%;
}
.musteriAciklama{
  font-size: 130%;
  color: rgb(43, 43, 43);
  position: absolute;
  top: 1400px;
  left: 58%;
}
#guven{
  width: 30%;
  position: absolute;
  top: 1600px;
  left: 55%;
  border-radius: 10px;
}
.guvenBaslik{
  color: #ff6600;
  font-size: 200%;
  font-weight: normal;
  position: absolute;
  top: 1680px;
  left: 25%;
}
.guvenAciklama{
  font-size: 130%;
  color: rgb(43, 43, 43);
  position: absolute;
  top: 1790px;
  left: 25%;
}